/*** Global ***/
/* stylelint-disable rule */
/* stylelint-enable rule */
@media all and (min-width: 1280px) {
  .ieOld #CMD .large_use {
    display: inline; }
  .ieOld #CMD .wd__innerbtn .inner__btn .toggleSlide {
    -webkit-transform: translateY(0) rotate(0deg) !important;
    -ms-transform: translateY(0) rotate(0deg) !important;
    transform: translateY(0) rotate(0deg) !important; }
  .ie .outer-view {
    opacity: 1 !important; }
  .ie .openedInner #CMD,
  .ie .openedInner .inner-view,
  .ie .openedInner .inner-view .inner-view-container .inner-modal,
  .ie .openedInner .inner-modal.showed {
    opacity: 1 !important;
    transform: none !important; }
  .ie .openedInner .inner-view.show-inner .inner-view-container .inner-modal {
    transition: none !important; }
  .ie .openedInner .inner-modal.showed {
    display: block !important; }
  .ie .openedInner .outer-view {
    opacity: 0 !important; }
  .ie10 #CMD figure,
  .ie11 #CMD figure,
  .ie #CMD figure {
    font-size: 0; }
  .ie10 #CMD .wd__section .wd__content,
  .ie11 #CMD .wd__section .wd__content,
  .ie #CMD .wd__section .wd__content {
    font-size: 0; }
  .ie10 #CMD .wd__section .wd__content .content__slogan,
  .ie11 #CMD .wd__section .wd__content .content__slogan,
  .ie #CMD .wd__section .wd__content .content__slogan {
    font-size: 0; }
  .ie10 #CMD .wd__section .wd__content .content__title,
  .ie11 #CMD .wd__section .wd__content .content__title,
  .ie #CMD .wd__section .wd__content .content__title {
    margin-bottom: 0; }
  .ie10 #CMD .section__kv .wd__content .content__title,
  .ie11 #CMD .section__kv .wd__content .content__title,
  .ie #CMD .section__kv .wd__content .content__title {
    margin-bottom: 0; }
  .ie10 #CMD.rogmars .wd__section.section__comment,
  .ie11 #CMD.rogmars .wd__section.section__comment,
  .ie #CMD.rogmars .wd__section.section__comment {
    margin-bottom: 70px; }
  .ie10 #CMD .modal-button-container .modal-button,
  .ie11 #CMD .modal-button-container .modal-button,
  .ie #CMD .modal-button-container .modal-button {
    padding: 0 18px !important;
    height: auto !important; }
  .ie10 #CMD .modal-button-container .modal-button-text,
  .ie10 #CMD .modal-button-container .modal-inner-text,
  .ie11 #CMD .modal-button-container .modal-button-text,
  .ie11 #CMD .modal-button-container .modal-inner-text,
  .ie #CMD .modal-button-container .modal-button-text,
  .ie #CMD .modal-button-container .modal-inner-text {
    padding: 23px 0 !important;
    line-height: 14px !important; }
  .ie10 #CMD .section_content,
  .ie10 #CMD .overviewContent,
  .ie11 #CMD .section_content,
  .ie11 #CMD .overviewContent,
  .ie #CMD .section_content,
  .ie #CMD .overviewContent {
    width: 100% !important;
    max-width: 100% !important; }
  .ie10 #CMD.rogmars .section__kv,
  .ie11 #CMD.rogmars .section__kv,
  .ie #CMD.rogmars .section__kv {
    margin-top: -141px; }
  .ie10 #CMD .section__kv .wd__content,
  .ie11 #CMD .section__kv .wd__content,
  .ie #CMD .section__kv .wd__content {
    left: auto !important; }
    .ie10 #CMD .section__kv .wd__content .content__slogan,
    .ie11 #CMD .section__kv .wd__content .content__slogan,
    .ie #CMD .section__kv .wd__content .content__slogan {
      right: 0;
      height: auto;
      text-align: center; }
    .ie10 #CMD .section__kv .wd__content .content__info,
    .ie11 #CMD .section__kv .wd__content .content__info,
    .ie #CMD .section__kv .wd__content .content__info {
      left: 50%;
      margin-left: -495px;
      width: 990px; }
  #CMD .section__performance .img__performance {
    background-image: url("../images/small/1x/s3.jpg"); } }

@media all and (min-width: 1280px) and (-webkit-min-device-pixel-ratio: 1.5), all and (min-width: 1280px) and (min-resolution: 144dpi) {
  .image-webp #CMD .section__performance .img__performance {
    background-image: url("../images/small/2x/s3.webp"); } }

@media all and (min-width: 1280px) and (-webkit-min-device-pixel-ratio: 1.5), all and (min-width: 1280px) and (min-resolution: 144dpi) {
  .image-old #CMD .section__performance .img__performance {
    background-image: url("../images/small/2x/s3.jpg"); } }

@media all and (min-width: 1280px) {
  .ie10 #CMD .section__performance .img__performance #canvas__wind-s3,
  .ie10 #CMD .section__performance .img__performance figure,
  .ie11 #CMD .section__performance .img__performance #canvas__wind-s3,
  .ie11 #CMD .section__performance .img__performance figure,
  .ie #CMD .section__performance .img__performance #canvas__wind-s3,
  .ie #CMD .section__performance .img__performance figure {
    display: none !important;
    background: none !important; }
  .ie10 #CMD .cmd-sectionNav .sectionNav-container .container-items .item .item-label .label-name,
  .ie11 #CMD .cmd-sectionNav .sectionNav-container .container-items .item .item-label .label-name,
  .ie #CMD .cmd-sectionNav .sectionNav-container .container-items .item .item-label .label-name {
    color: #e7054a !important;
    background: transparent;
    -webkit-text-fill-color: transparent; }
  .ie10 #CMD .outer-view.stopScrollbar,
  .ie11 #CMD .outer-view.stopScrollbar,
  .ie #CMD .outer-view.stopScrollbar {
    z-index: -10000;
    opacity: 0 !important; }
  .ie10 #CMD .cmd-sectionNav .sectionNav-container .container-items .item:hover .item-label .label-name,
  .ie11 #CMD .cmd-sectionNav .sectionNav-container .container-items .item:hover .item-label .label-name,
  .ie #CMD .cmd-sectionNav .sectionNav-container .container-items .item:hover .item-label .label-name {
    color: #e7054a !important;
    background: transparent;
    -webkit-text-fill-color: transparent; }
  .ie10 #CMD .wd__section .slogan-line .path,
  .ie11 #CMD .wd__section .slogan-line .path,
  .ie #CMD .wd__section .slogan-line .path {
    animation: none !important;
    stroke-dashoffset: 0 !important; }
  .ie10 #CMD .section__kv .img__kv .phone-right .rog-logo .img__phone-cover,
  .ie10 #CMD .section__kv .img__kv .phone-left .rog-logo .img__phone-cover,
  .ie11 #CMD .section__kv .img__kv .phone-right .rog-logo .img__phone-cover,
  .ie11 #CMD .section__kv .img__kv .phone-left .rog-logo .img__phone-cover,
  .ie #CMD .section__kv .img__kv .phone-right .rog-logo .img__phone-cover,
  .ie #CMD .section__kv .img__kv .phone-left .rog-logo .img__phone-cover {
    margin-top: 0; }
  .ie10 #CMD .section__performance .img__performance,
  .ie11 #CMD .section__performance .img__performance,
  .ie #CMD .section__performance .img__performance {
    margin-top: -150px; }
    #CMD .section__performance .img__performance {
      background-image: url("../images/small/1x/s3.jpg"); } }
  @media all and (min-width: 1280px) and (-webkit-min-device-pixel-ratio: 1.5), all and (min-width: 1280px) and (min-resolution: 144dpi) {
    .image-webp #CMD .section__performance .img__performance {
      background-image: url("../images/small/2x/s3.webp"); } }
  @media all and (min-width: 1280px) and (-webkit-min-device-pixel-ratio: 1.5), all and (min-width: 1280px) and (min-resolution: 144dpi) {
    .image-old #CMD .section__performance .img__performance {
      background-image: url("../images/small/2x/s3.jpg"); } }

@media all and (min-width: 1280px) {
    .ie10 #CMD .section__performance .img__performance figure,
    .ie11 #CMD .section__performance .img__performance figure,
    .ie #CMD .section__performance .img__performance figure {
      display: none;
      background: none !important; }
  .ie10 #CMD .section__inner3-1 .wd__content,
  .ie11 #CMD .section__inner3-1 .wd__content,
  .ie #CMD .section__inner3-1 .wd__content {
    min-height: 0; }
  .ie10 #CMD .section__display #s4__bg__canvas,
  .ie11 #CMD .section__display #s4__bg__canvas,
  .ie #CMD .section__display #s4__bg__canvas {
    display: none !important;
    filter: none !important; }
  .ie10 #CMD .section__inner4-1,
  .ie11 #CMD .section__inner4-1,
  .ie #CMD .section__inner4-1 {
    min-height: 1290px !important;
    padding-top: 0 !important; }
    .ie10 #CMD .section__inner4-1 .wd__content,
    .ie11 #CMD .section__inner4-1 .wd__content,
    .ie #CMD .section__inner4-1 .wd__content {
      left: 50% !important;
      margin-top: 213px !important;
      margin-left: -520px !important;
      width: 470px !important; }
  .ie10 #CMD .section__inner4-2 .compare-text .title-right span,
  .ie11 #CMD .section__inner4-2 .compare-text .title-right span,
  .ie #CMD .section__inner4-2 .compare-text .title-right span {
    color: #e7054a !important;
    background: transparent;
    -webkit-text-fill-color: transparent; }
  .ie10 #CMD .section__gamefx .phone .ripples__microphones,
  .ie10 #CMD .section__gamefx .phone .ripples__speakers,
  .ie11 #CMD .section__gamefx .phone .ripples__microphones,
  .ie11 #CMD .section__gamefx .phone .ripples__speakers,
  .ie #CMD .section__gamefx .phone .ripples__microphones,
  .ie #CMD .section__gamefx .phone .ripples__speakers {
    display: none !important;
    opacity: 0 !important; }
  .ie10 #CMD .section__gamefx .phone.type-microphones .ripples__microphones,
  .ie10 #CMD .section__gamefx .phone.type-speakers .ripples__speakers,
  .ie11 #CMD .section__gamefx .phone.type-microphones .ripples__microphones,
  .ie11 #CMD .section__gamefx .phone.type-speakers .ripples__speakers,
  .ie #CMD .section__gamefx .phone.type-microphones .ripples__microphones,
  .ie #CMD .section__gamefx .phone.type-speakers .ripples__speakers {
    display: block !important;
    opacity: 1 !important; }
  .ie10 #CMD .section__inner7-1,
  .ie11 #CMD .section__inner7-1,
  .ie #CMD .section__inner7-1 {
    min-height: 1200px !important;
    padding-top: 0 !important; }
    .ie10 #CMD .section__inner7-1 .wd__content,
    .ie11 #CMD .section__inner7-1 .wd__content,
    .ie #CMD .section__inner7-1 .wd__content {
      position: relative !important;
      left: 50% !important;
      margin-top: 240px !important;
      margin-left: -522px !important;
      width: 410px !important; }
    .ie10 #CMD .section__inner7-1 .img__inner7-1 .phone,
    .ie11 #CMD .section__inner7-1 .img__inner7-1 .phone,
    .ie #CMD .section__inner7-1 .img__inner7-1 .phone {
      top: 157px !important;
      margin-left: 48px !important;
      transform: none !important; }
  .ie10 #CMD .carousel-container .container-tab .tab .tab__content .content-info,
  .ie11 #CMD .carousel-container .container-tab .tab .tab__content .content-info,
  .ie #CMD .carousel-container .container-tab .tab .tab__content .content-info {
    margin-top: 23px !important;
    width: 100% !important;
    max-width: 900px !important;
    font-size: 18px !important;
    line-height: 1.5 !important; }
  .ie10 #CMD .carousel-container .container-tab .tab .tab__content .content__link,
  .ie11 #CMD .carousel-container .container-tab .tab .tab__content .content__link,
  .ie #CMD .carousel-container .container-tab .tab .tab__content .content__link {
    font-size: 18px !important;
    line-height: 1.5 !important; }
  .ie10 #CMD .section__build-for-game .carousel-container .container-tab .tab .tab__content .content-info.info--1,
  .ie11 #CMD .section__build-for-game .carousel-container .container-tab .tab .tab__content .content-info.info--1,
  .ie #CMD .section__build-for-game .carousel-container .container-tab .tab .tab__content .content-info.info--1 {
    margin-top: 20px !important; }
  .ie10 #CMD #CMD .section__build-for-game .tab .content__link.link--1,
  .ie11 #CMD #CMD .section__build-for-game .tab .content__link.link--1,
  .ie #CMD #CMD .section__build-for-game .tab .content__link.link--1 {
    margin-top: 14px !important; }
  .ie10 #CMD .section__build-for-game,
  .ie11 #CMD .section__build-for-game,
  .ie #CMD .section__build-for-game {
    margin-top: 11px !important;
    padding-top: 157px !important; }
  .ie10 #CMD .section__build-for-game .tab-1 .item-container .img__scene,
  .ie11 #CMD .section__build-for-game .tab-1 .item-container .img__scene,
  .ie #CMD .section__build-for-game .tab-1 .item-container .img__scene {
    transform: none;
    transition: none; }
  .ie10 #CMD .section__build-for-game .tab-1 .slick-center .item-container .img__scene,
  .ie11 #CMD .section__build-for-game .tab-1 .slick-center .item-container .img__scene,
  .ie #CMD .section__build-for-game .tab-1 .slick-center .item-container .img__scene {
    display: none !important; }
  .ie10 #CMD .section__build-for-game .carousel-container,
  .ie11 #CMD .section__build-for-game .carousel-container,
  .ie #CMD .section__build-for-game .carousel-container {
    margin-bottom: 0 !important; }
    .ie10 #CMD .section__build-for-game .carousel-container .tab__img,
    .ie11 #CMD .section__build-for-game .carousel-container .tab__img,
    .ie #CMD .section__build-for-game .carousel-container .tab__img {
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      transform: none !important; }
  .ie10 #CMD .section__build-for-game .carousel-container .tab-5 .tab__img,
  .ie11 #CMD .section__build-for-game .carousel-container .tab-5 .tab__img,
  .ie #CMD .section__build-for-game .carousel-container .tab-5 .tab__img {
    margin-top: -220px !important; }
  .ie10 #CMD .section__build-for-game .tab-1 .item-container .img__scene,
  .ie11 #CMD .section__build-for-game .tab-1 .item-container .img__scene,
  .ie #CMD .section__build-for-game .tab-1 .item-container .img__scene {
    transform: none;
    transition: none; }
  .ie10 #CMD .section__build-for-game .tab-1 .item-container.action-current .img__scene,
  .ie11 #CMD .section__build-for-game .tab-1 .item-container.action-current .img__scene,
  .ie #CMD .section__build-for-game .tab-1 .item-container.action-current .img__scene {
    transform: none; } }

.ie10 #CMD .section__gamefx .wd__feature__list .wd__feature figure,
.ie10 #CMD .wd__section .wd__content .content__slogan,
.ie11 #CMD .section__gamefx .wd__feature__list .wd__feature figure,
.ie11 #CMD .wd__section .wd__content .content__slogan,
.ie #CMD .section__gamefx .wd__feature__list .wd__feature figure,
.ie #CMD .wd__section .wd__content .content__slogan {
  font-size: 0; }

.ie10 #CMD .section__kv .wd__content .content__slogan,
.ie11 #CMD .section__kv .wd__content .content__slogan,
.ie #CMD .section__kv .wd__content .content__slogan {
  font-size: 34px !important; }

.ie10 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data,
.ie10 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data sup,
.ie10 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data div,
.ie10 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data span,
.ie10 #CMD .wd__section .wd__feature__list .wd__feature__data,
.ie10 #CMD .wd__section .wd__feature__list .wd__feature__data sup,
.ie10 #CMD .wd__section .wd__feature__list .wd__feature__data div,
.ie10 #CMD .wd__section .wd__feature__list .wd__feature__data span,
.ie10 #CMD .section__inner5-1 .compare-text .title-right span,
.ie10 #CMD .section__inner5-3 .compare-text .title-right span,
.ie11 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data,
.ie11 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data sup,
.ie11 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data div,
.ie11 #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data span,
.ie11 #CMD .wd__section .wd__feature__list .wd__feature__data,
.ie11 #CMD .wd__section .wd__feature__list .wd__feature__data sup,
.ie11 #CMD .wd__section .wd__feature__list .wd__feature__data div,
.ie11 #CMD .wd__section .wd__feature__list .wd__feature__data span,
.ie11 #CMD .section__inner5-1 .compare-text .title-right span,
.ie11 #CMD .section__inner5-3 .compare-text .title-right span,
.ie #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data,
.ie #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data sup,
.ie #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data div,
.ie #CMD .inner-view .inner-view-container .wd__section .wd__feature__list .wd__feature__data span,
.ie #CMD .wd__section .wd__feature__list .wd__feature__data,
.ie #CMD .wd__section .wd__feature__list .wd__feature__data sup,
.ie #CMD .wd__section .wd__feature__list .wd__feature__data div,
.ie #CMD .wd__section .wd__feature__list .wd__feature__data span,
.ie #CMD .section__inner5-1 .compare-text .title-right span,
.ie #CMD .section__inner5-3 .compare-text .title-right span {
  color: #e7054a !important;
  background: transparent;
  -webkit-text-fill-color: transparent; }

.ie10 #CMD .footnotes,
.ie11 #CMD .footnotes,
.ie #CMD .footnotes {
  display: inline-block; }

.ie10 #CMD .wd__section .slick-prev,
.ie10 #CMD .wd__section .slick-next,
.ie11 #CMD .wd__section .slick-prev,
.ie11 #CMD .wd__section .slick-next,
.ie #CMD .wd__section .slick-prev,
.ie #CMD .wd__section .slick-next {
  background-color: rgba(0, 0, 0, 0.3); }
  .ie10 #CMD .wd__section .slick-prev::before,
  .ie10 #CMD .wd__section .slick-next::before,
  .ie11 #CMD .wd__section .slick-prev::before,
  .ie11 #CMD .wd__section .slick-next::before,
  .ie #CMD .wd__section .slick-prev::before,
  .ie #CMD .wd__section .slick-next::before {
    top: 57px; }
